Bug 1565169 - openstack provisioning instance fail on checkprovisioned
Summary: openstack provisioning instance fail on checkprovisioned
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Marek Aufart
QA Contact: Omri Hochman
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1519887
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-04-09 14:27 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
11 users (show)

(edit)
Clone Of: 1519887
(edit)
Last Closed: 2018-06-25 14:19:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 CFME Bot 2018-04-09 22:01:45 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/627390f7423321d216f58ab288020c71b7890fa5
commit 627390f7423321d216f58ab288020c71b7890fa5
Author:     Samuel Lucidi <mansam@csh.rit.edu>
AuthorDate: Thu Mar 29 10:00:11 2018 -0400
Commit:     Samuel Lucidi <mansam@csh.rit.edu>
CommitDate: Thu Mar 29 10:00:11 2018 -0400

    Merge pull request #262 from aufi/default_empty_event_payload

    Default Event payload to empty Hash
    (cherry picked from commit e62a44f3655c1285bcabd611c7f23559bd52c64b)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1565169

 app/models/manageiq/providers/openstack/cloud_manager/event_parser.rb | 2 +-
 app/models/manageiq/providers/openstack/infra_manager/event_parser.rb | 2 +-
 app/models/manageiq/providers/openstack/network_manager/event_parser.rb | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 Jadh 2018-05-03 09:07:27 UTC
Verified on 5.8.4.2

Comment 5 errata-xmlrpc 2018-06-25 14:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.